package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.ClosedAreaE;

/**
* web-domain
* @Author dearLin
* @Date 2026-03-19 10:27:51
*/
public interface ClosedAreaGateway {

    /**
    * 新增
    */
    Boolean add(ClosedAreaE closedAreaE) ;

    /**
    * 修改
    */
    Boolean update(ClosedAreaE closedAreaE);

    /**
    * 删除
    */
    Boolean deletedClosedAreaById(Long id);
    Boolean deletedClosedAreaByIds(Long[] id);
}

